/* 





 */
/* ------------------------------------------
                   RESET
------------------------------------------ */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  transition: 0.2s all;
}

a:hover{
  opacity: 0.8;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
img {
  vertical-align: top;
  lien-height: 0;
  font-size: 0;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display: block;
}
/* ------------------------------------------
                COMMON STYLES
------------------------------------------ */
* {
  box-sizing: border-box;
}
body {
  background: #fff;
  font: 100% "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", メイリオ, Meiryo, sans-serif;
  color: #343434;
  line-height: 1.5;
  text-align: center;
}
a:link {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:visited {
  color: inherit;
  text-decoration: none;
}
a:active {
  color: #343434;
  text-decoration: none;
}
/* ------------------------------------------
                   HEADER
------------------------------------------ */
header {
	box-shadow: 0 0 10px 0 #CCC;
    border-top: 5px solid #F08300;
}
header .inner {
  width: 90%;
  max-width: 1320px;
  min-width: 980px;
  margin: 0 auto;
}


header h1 span{
	display: block;
}


header .inner{
	padding: 0;
	position: relative;
	height: 220px;
}

header .logo {
	margin-top: 50px;
	text-align: right;
}
/* header.header-lower .logo {
	margin: 20px 0;
} */

header .logo-top{
	position: absolute;
	top: 40px;
	left: 0;
}
header #globalnavi{
    position: absolute;
    left: 0;
	bottom: 10px;
    width: 100%;
}

.logo-top-main{
	float: left;
}

.logo-top-sub{
    float: left;
    text-align: left;
    margin: 35px 0 20px 23px;
    font-weight: bold;
    display: none;
}

.logo-top-sub span{
	font-weight: bold;
	display: block;
}

.logo-top-main_sp{
	display: none;
}

#globalnavi ul{
	letter-spacing: -.4em;
}
#globalnavi ul li {
	position: relative;
	display: inline-block;
	letter-spacing: normal;
	padding: 0;
}

#globalnavi ul li:last-child {
    margin-right:  0;
}

#globalnavi ul li::before {
	position: absolute;
	left: 0;
	top: -4px;
	width: 1px;
	height: 30px;
	content: "";
	display: block;
	background: #d8d8d8;
}
#globalnavi ul li:first-child::before {
	display: none;
}
#globalnavi ul li a {
  font-size: 100%;
	font-weight: bold;
	color: #343434;
	text-decoration: none;
	display: block;
}
#globalnavi ul li a:hover {
  color: #8d9092;
}
#globalnavi ul li:nth-child(1){
	width: 10.67%;
}
#globalnavi ul li:nth-child(2){
	width: 24.04%;
}
#globalnavi ul li:nth-child(3){
	width: 26%;
}
#globalnavi ul li:nth-child(4){
	width: 19.53%;
}
#globalnavi ul li:nth-child(5){
	width: 19.53%;
}


#responsive-menu-button {
  display: none;
}
/* ------------------------------------------
                   FOOTER
------------------------------------------ */
footer {
	background: #EEEEEE;
    text-align: left;
    border-top: 1px solid #e2e2e2;
}
footer .inner {
    width: 90%;
    max-width: 1320px;
    min-width: 980px;
    margin: 0 auto;
    padding: 60px 0;
}
footer a:link, footer a:visited {
    color: #7b7b7b;
}

footer a:hover {
    color: #f08300 !important;
}

#footer-about {
  width: 44%;
  float: left;
  font-size: 93%;
  line-height: 170%;
}
#footer-social {
  width: 48%;
  float: right;
}
#footer-social ul{
	padding: 0;
	text-align: right;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 20px;
}
#footer-social ul li{
    display: inline-block;
    margin-left: 15px;
    padding-left: 25px;
    position: relative;
    font-size: 85%;
    font-weight: normal;
}
#footer-social ul li::before {
    position: absolute;
    content: "";
    display: block;
    top: 8px;
    left: 10px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #7b7b7b;
    border-right: 2px solid #7b7b7b;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

footer #footer-social a:link,
footer #footer-social a:visited{
	color: inherit;
}
#footer-about h1 {
    margin-bottom: 10px;
    font-size: 135%;
    line-height: 1.3;
}
.footer-logo img {
  width: 143px;
  float: left;
  margin-right: 30px;
}
.footer-social-buttons {
  margin-bottom: 15px;
}

.footer-social-buttons ul {
  text-align: left;
}

.footer-social-buttons ul li {
  display: inline-block;
  vertical-align: top;
  margin-right: 1em;
}

.footer-social-buttons ul li:last-child {
  margin-right: 0px;
  padding-right: 0px;
}

.footer-social-buttons ul li.pocket{
  width:86px;
}

.footer-social-buttons ul li.facebook {
  position: relative;
  top: -3px;
  width: 80px;
}
.footer-social-buttons ul li.google {
  width: 60px;
}

.footer-social-links {
  font-size: 93%;
}
.footer-copyright {
    text-align: right;
}

footer a.footer-official-link{
    color: #343434;
}

footer a.footer-official-link:hover{
	color: #343434 !important;
}

.panel{
  position: fixed;
  width: 50px;
  height: auto;
  right: 0;
  bottom: 40%;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  z-index: 100;
}

.panel dt{
  background: #ebebeb;
  width: 20px;
  margin:  0 auto;
  padding: 10px 0;
}

.panel dl{
margin-bottom: 10px;
background: #ebebeb;
font-size:  13px;
}

.panel dd {
background: #7A7A7A;
color:  #CCCCCC;
padding: 10px 0;
}

#fzL{
  font-size:  19px;
}

.panel p{
  background: #595757;
  color: #F2F2F2;
  padding: 10px 0;
}
.panel .active01 {
background: #E87000;
color: #fff;
}
.panel dd,.panel p {
height: 50px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
}
/* -
-----------------------------------------
                   LAYOUTS
------------------------------------------ */
#content {
  width: 90%;
  max-width: 1320px;
  min-width: 980px;
  margin: 0 auto;
  padding: 40px 0;
  text-align: left;
}
#main-wrapper {
  width: 100%;
  float: left;
  margin: 0 -400px 0 0;
}
#content main {
  display: block;
  margin-right: 410px;
}
#content aside {
  width: 370px;
  float: right;
}
#content aside section {
  margin-bottom: 35px;
}

.side-bnr{
	width: 90%;
	margin: 50px auto 0;
}

.side-bnr li{
	margin-bottom: 10px;
}

.side-bnr img{
	width: 100%;
}

/* rankingTable */
.rankingTable{
    width: 100%;
}

.rankingTable tr th,
.rankingTable tr td{
    text-align: center;
    border: 1px solid #ccc;
    padding: .5em 1em;
}

.rankingTable tr th{
    background-color: #f2f2f2;
}

.dispPc{
	display: block !important;
}

.dispSp{
	display: none !important;
}


/* ------------------------------------------
                   PARTS
------------------------------------------ */
.entrybox-large {
  margin-bottom: 90px;
}
.entrybox-large .entry-image {
  display: block;
  position: relative;
  width: 57%;
  float: left;
}
.entrybox-large .entry-image .image img {
  width: 100%;
}
a.label {
  position: absolute;
  top: 10px;
  right: 8px;
  display: inline-block;
  padding: 0.3em 0.6em;
  z-index: 100;
  background: #F08300;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  border-bottom-left-radius: 3px;
	font-size: 85%;
}
a.label:hover {
  background: #F5AF5A;
}
.entrybox-large .entry-detail {
  width: 43%;
  float: right;
  padding-left: 2em;
}
.entrybox-large .entry-detail .entry-meta {
  margin-bottom: 20px;
}
.entrybox-large .entry-detail .entry-meta .entry-author {
  display: table;
  width: 50%;
  float: left;
}
.entrybox-large .entry-detail .entry-meta .entry-author figure {
  display: table-cell;
  width: 40px;
  vertical-align: middle;
}
.entrybox-large .entry-detail .entry-meta .entry-author figure img {
  width: 100%;
}
.entrybox-large .entry-detail .entry-meta .entry-author p {
  display: table-cell;
  padding-left: 10px;
  vertical-align: middle;
}
.entrybox-large .entry-detail .entry-meta .entry-author p a {
  text-decoration: none;
}
.entrybox-large .entry-detail .entry-meta .entry-date {
  width: 50%;
  float: left;
  padding-top: 9px;
  text-align: right;
  color: #8D9092;
}
.entrybox-large .entry-detail .entry-title {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.4;
}
.entrybox-large .entry-detail .entry-title a {
  text-decoration: none;
  color: #343434;
}
.entrybox-large .entry-detail .entry-title a:hover {
  color: #8D9092;
}
.entrylist .entry-image {
  position: relative;
}
.entrylist .entry-image img{
	max-width: 100%;
}

.entrylist li {
  width: 47.5%;
  float: left;
  margin: 0 4% 45px 0;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}
.entrylist div.top-article.hid{
	display: none;
}
.entrylist li:nth-child(even) {
  margin-right: 0;
}
/* header.top-header + #content .entrylist li:nth-child(even) {
  margin-right: 4%;
}
header.top-header + #content .entrylist li:nth-child(odd) {
  margin-right: 0;
} */

.entrylist li .entry-image {
  /*margin-bottom: 15px;*/
}
.entrylist li .entry-image .image img {
  width: 100%;
}

.entrylist li .entry-detail .entry-meta {
  font-size: 100%;
	color: inherit;
}
.entrylist li .entry-detail .entry-meta .entry-author {
  display: table;
  width: 60%;
  float: left;
}
.entrylist li .entry-detail .entry-meta .entry-author figure {
  display: table-cell;
  width: 25px;
  vertical-align: middle;
}
.entrylist li .entry-detail .entry-meta .entry-author figure img {
  width: 100%;
}
.entrylist li .entry-detail .entry-meta .entry-author p {
  display: table-cell;
  padding-left: 5px;
  vertical-align: middle;
}
.entrylist li .entry-detail .entry-meta .entry-date {
  font-size: 75%;
	color: #969696;
}
.entrylist li .entry-detail .entry-title {
  font-size: 100%;
  font-weight: bold;
  line-height: 1.4;
  text-decoration: none;
	color: inherit;
}
.entrylist li .entry-detail .entry-title a:hover {
  color: #8d9092;
}

.entry-detail{
  padding: 2%;
}

.entrylist div.top-article {
    width: 99%;
    float: none;
    margin: 0 0 45px 0;
    padding: 1px;
    box-shadow: 0 2px 3px rgba(0,0,0,.1);
}
.entrylist div.top-article article{
	position: relative;
}
.entrylist div.top-article .entry-detail{
	/* position: absolute; */
	bottom: 10px;
	left: 2%;
	/* background: rgba(0,0,0,0.6); */
	width: 100%; /* 編集前：96% */
	padding: 10px;
  font-size: 100%;
}
/* 矢印 */
.entrylist div.top-article .entry-detail::after{
/*	
position: absolute;
	right: 10px;
	top: calc(50% - 6px);
	width: 12px;
	height: 12px;
	content: "";
	display: block;
	border-top: 2px solid #F08300;
	border-right: 2px solid #F08300;
	transform: rotate(45deg);
*/
}

.entrylist div.top-article .entry-detail a,
.entrylist div.top-article .entry-detail .entry-meta .entry-date {
	color: #969696; /* 編集前：#FFFFFF */
  font-size: 90%;
}
.entrylist div.top-article .entry-detail .entry-title {
	color: #343434; /* 編集前：#FFFFFF */
  font-size: 150%;
	font-weight: bold;
}


/* figure */
figure figcaption {
    font-size: 0.75em;
    margin-top: 4px;
}
figure.mt-figure-center figcaption {
    text-align: center;
}

.page-navigation {
  text-align: center;
}

.page-navigation ul{
  display: block;
  padding-bottom: 10px;
}

.page-navigation li {
  display: inline-block;
  border-bottom: none;
  box-shadow: none !important;
}

.page-navigation li.page-navigation-next{
  float: right;
box-shadow: none !important;
}

.page-navigation li a{
  font-size: 75%;
  color: #fff;
  padding: 10px 20px;
  position: relative;
  background: #7b7b7b;
}

.page-navigation li a[rel="prev"] {
	padding-left: 40px;
}
.page-navigation li a[rel="prev"]::before {
	position: absolute;
	left: 20px;
	top: calc(50% - 5px);
	width: 7px;
	height: 7px;
	content: "";
	display: block;
	border-bottom: 3px solid #FFF;
	border-left: 3px solid #FFF;
	transform: rotate(45deg);
}
.page-navigation li a[rel="next"] {
	padding-right: 40px;
}
.page-navigation li a[rel="next"]::after {
	position: absolute;
	right: 20px;
	top: calc(50% - 5px);
	width: 7px;
	height: 7px;
	content: "";
	display: block;
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;
	transform: rotate(45deg);
}



.pagenation {
  text-align: center;
}
.pagenation ul li {
  display: inline-block;
}
.pagenation ul li a {
  padding: 0.7em 1em;
  border: solid 1px #D8D8D8;
  border-radius: 3px;
  line-height: 1;
  text-decoration: none;
}
.pagenation ul li a:hover {
  background: #F5F4F2;
}
.pagenation ul li a.active {
  background: #F08300;
  color: #fff;
  font-weight: bold;
}
.pagenation ul li span {
  margin: 0 0.5em;
}
.pagenation ul li.next {
  margin-left: 1em;
}
.pagenation ul li.next a {
  padding: 0;
  font-weight: bold;
  border: none;
  color: #343434;
}
.pagenation ul li.next a:hover {
  background: none;
  color: #8d9092;
}
.pagenation ul li.prev {
  margin-left: 1em;
}
.pagenation ul li.prev a {
  padding: 0;
  font-weight: bold;
  border: none;
  color: #343434;
}
.pagenation ul li.prev a:hover {
  background: none;
  color: #8d9092;
}
.textbox {
  padding: 27px;
  background: #F5F4F2;
}
.textbox h1 {
  margin-bottom: 15px;
  font-size: 114%;
}
.textbox p {
  font-size: 93%;
  margin-bottom: 30px;
}
aside nav h1 ,
aside nav .catbox .ttl{
  padding: 6px 0;
  margin-bottom: 12px;
  background: #7b7b7b;
  color: #fff;
	font-weight: bold;
	text-align: center;
  font-size: 90%;
}
aside nav .catbox{
	margin: 0 0 30px;
}
.memberlist nav ul {
  padding: 0 20px;
  margin-right: -20px;
}
.memberlist nav ul li {
  float: left;
  margin: 0 20px 20px 0;
}
.memberlist nav ul li img {
  border-radius: 50%;
}

.categorylist ul {
  margin: 12px 0 0px 10px;
  list-style-type: none;
}

.categorylist ul li {
	margin-bottom: 0.3em;
	margin: 12px 0 0;
	padding-left: 25px;
	position: relative;
}

.sidebar .group > ul > li {
  margin-bottom: 24px;
}

.categorylist ul li small {
  padding: 0.2em 0.4em;
  margin-left: 0.3em;
  font-size: 13px;
  font-weight: bold;
  color: #F5AF5A;
  background: #D8D8D8;
  border-radius: 3px;
}
.categorylist ul li ul li {
  font-size: 86%;
  font-weight: normal;
}
.side-entrylist ul li {
  margin-bottom: 12px;
  padding-bottom: 0;
  border-bottom: solid 1px #D8D8D8;
  transition: 0.2s all;
}

.side-entrylist ul li a {
  display: block;
  text-decoration: none;
  color: #343434;
  font-weight: bold;
	position: relative;
  transition: 0.2s all;
}

.side-entrylist ul li a:hover {
  margin-left: 10px;
}

/* 矢印 */
.side-entrylist ul li a::after{
	position: absolute;
	right: 2px;
	top: calc(50% - 6px);
	width: 12px;
	height: 12px;
	content: "";
	display: block;
	border-top: 2px solid #F08300;
	border-right: 2px solid #F08300;
	transform: rotate(45deg);
}


.side-entrylist ul li a:hover {
  color: #8d9092;
}
.side-entrylist ul li a figure {
  position: relative;
  display: block;
  width: 90px;
  height: 60px;
  margin-right: 12px;
  float: left;
}
.side-entrylist ul li a figure img.entry-thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.side-entrylist ul li a figure span {
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: 100;
}
.side-entrylist ul li a figure span img {
  width: 27px;
}
.side-entrylist ul li a p {
  font-size: 93%;
  overflow: hidden;
  font-weight: normal;
  padding-right: 20px;
}
.breadcrumb-navi {
	/* margin-top: 20px; */
}
.breadcrumb-navi .inner {
  width: 90%;
  max-width: 1320px;
  min-width: 980px;
  margin: 0 auto -40px;/* bottom-40px追加 */
  padding: 15px 0;
  text-align: left;
  font-size: 90%;
}
.page-title {
  padding-bottom: 20px;
  margin-bottom: 30px;
  font-size: 35px;
  font-weight: normal;
  border-bottom: solid 2px #EBEBEB;
}

.otherLink{
	overflow: hidden;
}
.otherLink li{
	list-style-type: none !important;
	float: left;
	width: 48%;
	margin-right: 4%;
	padding: 0 !important;
	text-indent: 0 !important;
}
.otherLink li:nth-child(2){
	margin-right: 0;
}
.otherLink li a img{
	width: 100%;
}

.comentBx{
    margin-bottom: 40px;
}

.comentBx figure{
    float: left;
    width: 40%;
}

.comentBx figure img{
    margin: 0;
}

.comentBx .txtContents{
    float: right;
    width: 57%;
}

.comentBx .txtContents span{
    display: inline-block;
    font-size: 115%;
    font-weight: 700;
    line-height: 1.5;
    padding: .25em 0 .25em .75em;
    border-left: 4px solid #E87000;
    margin-bottom: .5em;
}

.comentBx .txtContents p{
    margin-bottom: 0;
}


/* ------------------------------------------
                   Entry
------------------------------------------ */
.entry {
  padding-right: 30px;
}
.entry .entry-meta {
  margin-bottom: 20px;
}
.entry .entry-meta .entry-author {
  display: table;
  width: 50%;
  float: left;
}
.entry .entry-meta .entry-author figure {
  display: table-cell;
  width: 50px;
  vertical-align: middle;
}
.entry .entry-meta .entry-author figure img {
  margin-top: 0;
  border-radius: 50%;
}
.entry .entry-meta .entry-author p {
  display: table-cell;
  padding-left: 10px;
  vertical-align: middle;
}
.entry .entry-meta .entry-author p a {
  text-decoration: none;
}
.entry .entry-meta .entry-date {
  padding-top: 12px;
  text-align: right;
  color: #8D9092;
}
.entry .entry-categories {
  margin-bottom: 20px;
}
.entry .entry-categories ul li {
  display: inline-block;
}
.entry .entry-categories ul li a {
  display: inline-block;
  padding: 0.3em 0.6em;
  margin-right: 0.2em;
  z-index: 100;
  background: #F08300;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  font-size: 86%;
}
.entry .entry-categories ul li a:hover {
  opacity: 0.8;
}

/* ------------------------------------------
                   SNS
------------------------------------------ */
.entry-content + #entry-social-buttons{
	text-align: center;
}
.entry-content a {
    text-decoration: underline;
}

.entry-content a:hover {
    color: #f08300 !important;
}
.entry .entry-social-buttons ul {
  clear: both;
  margin-bottom: 20px;
  margin-left: 0px;
}

.entry .entry-social-buttons ul li{
  margin-right: 0.5em;
  display: inline-block;
  margin-bottom: 10px;
  vertical-align: bottom;
  list-style: none;
}

.entry .entry-social-facebook {
  padding-bottom: 6px;
}

.entry-content {
  clear: both;
  margin-bottom: 70px;
  font-size: 95%;
  line-height: 2;
}
.entry .entry-content ul {
  margin: 2em 0 !important;
}
.entry .entry-content ul li {
  padding-left: 2em;
  text-indent: -1em;
  list-style: inside disc;
}
.entry .entry-content ol {
  margin: 2em 0 !important;
}
.entry .entry-content ol li {
  padding-left: 2em;
  margin-right: 1em;
  text-indent: -1em;
  list-style: inside decimal;
}
.entry .entry-content dl {
  margin: 1em !important;
}
.entry .entry-content dl dt {
  margin-bottom: 0.5em !important;
  font-weight: bold !important;
}
.entry .entry-content dl dd {
  margin: 0 0 1em 2em !important;
}

.entry .entry-content dl.table-of-contents dd{
  margin: 0 0 0em 2em !important;
  display: list-item;
}

.entry .entry-content dl.table-of-contents dd.sub-heading{
  margin: 0 0 0em 3em !important;
}

.entry h2 {
  margin-bottom: 15px;
  font-size: 35px;
  font-weight: bold;
}

.entry h3 {
  clear: both;
  padding-top: 30px;
  padding-bottom: 10px;
  margin-bottom: 15px;
  font-size: 25px;
  font-weight: bold;
  border-bottom: #DCDCDC 1px solid;
  line-height: 1.3;
}

.entry h4 {
  clear: both;
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: bold;
  color: #e87000;
}
.entry p {
  margin-bottom: 30px;
}
.entry img {
  display: inline-block;
  margin-top: 15px;
  max-width: 100%;
  height: auto;
}
.entry blockquote {
  position: relative;
  padding: 35px 45px;
  margin-bottom: 30px;
  background: #F5F4F2;
}
.entry blockquote:before {
  position: absolute;
  top: 10px;
  left: 10px;
  content: url(https://sports.go.jp/common/images/quote.svg);
}
.entry blockquote:after {
  position: absolute;
  bottom: 10px;
  right: 10px;
  content: url(https://sports.go.jp/common/images/quote_end.svg);
}
.entry .caption {
  display: block;
  margin-bottom: 30px;
}
.conversation dt {
  float: right;
}
.conversation dt.moderator {
  float: left;
}
.entry .userpic {
  width: 42px;
  height: 42px;
}
.entry .userpic img {
  margin-top: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}
.conversation dd {
  position: relative;
  padding: 1em 1.62em;
  margin: 0px 4em 1.62em 0px;
  background-color: #F5F4F2;
  border-radius: 10px;
}
.conversation .moderator + dd {
  margin: 0px 0px 1.62em 4em;
  background-color: #F5F4F2;
}
.conversation dd:after {
  content: "";
  position: absolute;
  right: -15px;
  top: 20px;
  width: 0px;
  height: 0px;
  border-top: 15px solid #F5F4F2;
  border-right: 15px solid transparent;
}
.conversation .moderator + dd:after {
  left: -15px;
  border-right: 0px none;
  border-left: 15px solid transparent;
}
.conversation dd p {
  margin: 0.62em 0px;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F08300;
  margin: 1em 0;
  padding: 0;
}
.ninja_onebutton {
  margin-bottom: 30px;
}
.entry-author-detail {
  position: relative;
  padding: 30px;
  margin-bottom: 30px;
  background: #F5F4F2;
}
.entry-author-detail-header {
  margin-bottom: 15px;
}
.entry-author-detail-header p {
  margin-bottom: 0;
  font-weight: bold;
}
ul.entry-author-buttons {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  padding-right: 30px;
  text-align: right;
}
ul.entry-author-buttons li {
  display: inline-block;
  margin-left: 0.1em;
  vertical-align: top;
  line-height: 1;
}
ul.entry-author-buttons li img {
  margin-top: 0;
}
.entry-author-detail-body figure {
  width: 90px;
  float: left;
}
.entry-author-detail-body figure img {
  margin-top: 0;
  border-radius: 50%;
}
.entry-author-detail-body .entry-author-detail-body-text {
  margin-left: 120px;
}
.entry-author-detail-body .entry-author-detail-body-text p {
  margin-bottom: 0;
}
.entry-author-detail-body .entry-author-detail-body-text .name {
  margin-bottom: 5px;
}
.entry-author-detail-body .entry-author-detail-body-text .name a {
  color: #556AA9;
  font-weight: bold;
  text-decoration: none;
}
.entry-author-detail-body .entry-author-detail-body-text .name a:hover {
  text-decoration: none;
}
.entry-author-detail-body .entry-author-detail-body-text .profile {
  font-size: 79%;
}
.entry-navi a {
  display: block;
  padding: 15px;
  margin-bottom: 30px;
  border: solid 1px #DFDFDF;
  border-radius: 5px;
  text-decoration: none;
  color: #4A4A4A;
  font-size: 114%;
}
.entry-navi a:hover {
  background: #F5F4F2;
  border: solid 1px #CDCDCD;
}
.entry-navi a .header {
  margin-bottom: 3px;
  font-weight: bold;
}
.entry-navi a .title {
  margin-bottom: 0;
}
.entry-navi .entry-navi-prev a .title {
	text-align: right;
}
.entry-navi .entry-navi-next a .header {
	float: left;
	padding-right: 10px;
}
.entry-navi .entry-navi-prev a .header {
  float: right;
	padding-left: 10px;
}
.entry-navi a .header i {
  color: #F5AF5A;
}
.entry-navi .entry-navi-next a .header i {
  margin-right: 0.5em;
}
.entry-navi .entry-navi-prev a .header i {
  margin-left: 0.5em;
}
.mailmagazine {
  margin-bottom: 30px;
  padding: 30px;
  border: solid 1px #C0C0C0;
  border-radius: 5px;
  background: url(https://sports.go.jp/common/images/tophmail-240.png) no-repeat;
  /*background-position: top 15pt right 30pt;*/
  background-position: 93% 20px;
  background-size: 100px 100px;
}
aside .mailmagazine {
  background: none;
}
.mailmagazine .title {
  margin-bottom: 10px;
  font-size: 114%;
  font-weight: bold;
}
.mailmagazine .lead {
  width: 90%;
  margin-bottom: 20px;
  padding-right: 120px;
  /*background: url(https://sports.go.jp/common/images/mailmagazine.svg) no-repeat right;*/
}
aside .mailmagazine .lead {
  width: 100%;
  margin-bottom: 20px;
  padding-right: 0;
  background: none;
}
.mailmagazine form {
  padding: 15px;
  background: #F5F4F2;
  border-radius: 5px;
}
.mailmagazine form .mail-text {
  width: 76%;
  float: left;
  margin-right: 2%;
  padding: 0.5em;
  font-size: 100%;
  border: solid 1px #C0C0C0;
  border-radius: 5px;
}
aside .mailmagazine form .mail-text {
  width: 100%;
  float: none;
  margin-right: 0;
  margin-bottom: 0.5em;
}
.mailmagazine form .main-button {
  width: 20%;
  float: left;
  padding: 0.5em;
  background: #4A4A4A;
  color: #fff;
  font-size: 100%;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
aside .mailmagazine form .main-button {
  width: 50%;
  float: none;
}
.mailmagazine form .main-button:hover {
  background: #999;
}
.follow-action {
  clear: both;
  margin-top: 30px;
  margin-bottom: 30px;
}
.follow-action .title {
  margin-bottom: 10px;
  font-size: 30px;
  text-align: center;
}
.follow-action ul {
  text-align: center;
}
.follow-action ul li {
  width: 32%;
  margin: 0 0.1em;
  display: inline-block;
}
.follow-action ul li a {
  width: 100%;
  display: inline-block;
  padding: 15px 15px 15px 65px;
  color: #fff;
  text-decoration: none;
  text-align: left;
}
.follow-action ul li.facebook a {
  background: #3B579E url(https://sports.go.jp/common/images/icon-follow-facebook.png) no-repeat 17px 20px;
}
.follow-action ul li.twitter a {
  background: #55ADEF url(https://sports.go.jp/common/images/icon-follow-twitter.png) no-repeat 17px 20px;
}
.follow-action ul li.feedly a {
  background: #89C131 url(https://sports.go.jp/common/images/icon-follow-feedly.png) no-repeat 17px 20px;
}
.follow-action ul li a:hover {
  opacity: 0.8;
}
.relation-entrylist h1 {
  margin-bottom: 15px;
  padding: 0.3em 1em;
  background: #4A4A4A;
  color: #fff;
}
.relation-entrylist ul li {
  width: 100%;
  display: table;
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: solid 1px #D8D8D8;
}
.relation-entrylist ul li a {
  text-decoration: none;
}
.relation-entrylist ul li figure {
  display: table-cell;
  padding: 0 20px 0 0;
  vertical-align: top;
  width: 150px;
  height: 80px;
  overflow: hidden;
}
.relation-entrylist ul li figure img.entry-thumbnail {
  margin-top: 0;
  width: 150px;
}
.relation-entrylist ul li .detail {
  display: table-cell;
  vertical-align: top;
}
.relation-entrylist ul li a .detail .title {
  margin-bottom: 0;
  font-size: 114%;
  font-weight: bold;
  color: #7b7b7b;
}
.relation-entrylist ul li a:hover .detail .title {
  color: #8D9092;
}
.relation-entrylist ul li a .detail .excerpt {
  margin-bottom: 0;
  color: #343434;
}

.style-box{
    position: relative;
    padding: 35px 45px;
    margin-bottom: 30px;
    background: #F5F4F2;
}

.movie-links{
    position: relative;
    transition: 0.2s all;
    font-size: 90%;
    padding: 8px 0;
    border: 1px solid #d8d8d8;
    width: 60%;
    margin: 20px auto 25px;
    text-align: center;
    box-shadow: 2px 2px 1px #efefef91;
    letter-spacing: 3px;
 }

 .movie-links a{
	display: block;
 }

.movie-links a::before{
	position: absolute;
    content: "";
    display: block;
    top: 16px;
    right: 30px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #e87000;
    border-right: 2px solid #e87000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


.movie-links a:hover{
	color: #f08300;
}

.video_container{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video_container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#gs_tti50 input::placeholder{
	color: #fff;	
}

.pdfLinks li{
	list-style-type: none !important;
	float: left;
	width: 30%;
	padding: 0 !important;
	text-indent: 0 !important;
	margin-right: 5%;
}

.pdfLinks li:last-child{
	margin-right: 0;
}

.pdfLinks li figure img{
	box-shadow: 0 0 3px rgba(0,0,0,.3);
	margin: 0;
}

.pdfLinks li figure figcaption{
	text-align: center;
	font-size: .8em;
}

.movieLinks a{
	float: left;
	width: 49%;
}

.movieLinks a:nth-child(2n){
	float: right;
	width: 49%;
}

.profile2col{
    margin-bottom: 30px;
}

.profile2col figure{
    float: left;
    width: 30%;
    margin-right: 2%;
}

.profile2col figure img{
    margin: 0;
}

.profile2col .txtContents{
    float: right;
    width: 68%;
}





/* ------------------------------------------
                  ClearFix
------------------------------------------ */
.clearfix, .conversation {
  zoom: 1;
  overflow: hidden;
}
.clearfix:after, .conversation:after {
  content: "";
  display: block;
  clear: both;
}
/* ------------------------------------------
               for Small PC
------------------------------------------ */
@media(max-width:1100px) {
  #content {
    padding-left: 1em;
    padding-right: 1em;
  }
  .entrybox-large .entry-detail .entry-title {
    font-size: 18px;
  }
}
/* ------------------------------------------
                 for tablet
------------------------------------------ */
@media(max-width:768px) {
  img {
    max-width: 100%;
    height: auto;
  }
  header {
    box-shadow: none;
		border-bottom: 1px solid #CCCCCC;
  }
  header .inner {
    width: 100%;
    max-width: 96%;
    min-width: 300px;
    padding-left: 2%;
    padding-right: 2%;
  }
	header .inner {
		height: auto;
		overflow: visible;
	}
	header .logo{
		padding: 7% 0;
		margin: 0 0 0 65%;
		text-align: center;
	}
	header .logo img{
		max-width: 64%;
	}
	header .logo-top{
		width: 100%;
		top: 10%;
	}
	header .logo-top .logo-top-main{
		width: 60%;
	}
	header .logo-top-sub {
	 	display:  none;
	}
	.logo-top-sub-sp{
 	   display: block;
	}
	header #globalnavi {
		position: relative;
		bottom: auto;
		left: auto;
		padding-bottom: 5px;
	}
	header #globalnavi ul li {
		letter-spacing: normal;
		padding: 0;
		position: relative;
		display: inline-block;
	}
	header #globalnavi ul li a {
		font-size: 1.7vw;
	}
  .breadcrumb-navi {
		margin-top: 0;
	}
  .breadcrumb-navi .inner {
    width: 100%;
    max-width: 100%;
    min-width: 300px;
    padding: 15px 1em;
  }
  #content {
    width: 100%;
    max-width: 100%;
    min-width: 300px;
    padding: 50px 0 10px 0;
    text-align: left;
  }
  #main-wrapper {
    width: 100%;
    float: none;
    margin: 0 0 0 0;
  }
  #content main {
    margin-right: 0;
    margin-bottom: 50px;
    padding: 0 1em;
  }
  #content aside {
    width: 100%;
    float: none;
    padding: 0 1em;
  }
  #content aside .mailmagazine {
    display: none;
  }
  #side-banner {
    text-align: center;
  }
  #side-likebox {
    width: 300px !important;
    margin: 0 auto;
  }
  footer .inner {
    width: 100%;
    max-width: 100%;
    min-width: 300px;
    margin: 0 auto;
    padding: 30px 1em 50px 1em;
  }
  footer a:link, footer a:visited {
    color: #7b7b7b;
  }
  #footer-about {
    width: 100%;
    float: none;
    margin-bottom: 1em;
    text-align: center;
  }
  #footer-social {
    width: 100%;
    float: none;
  }
  .footer-logo img {
    float: none;
    margin-right: 0;
  }
  #footer-about p {
    margin-top: 1em;
  }
  .footer-social-buttons {
    margin-bottom: 0;
  }

  .footer-social-buttons ul {
    text-align: center;
  }
  .footer-social-links {
    text-align: center;
  }
  .footer-copyright {
    margin-top: 30px;
  }
  .entry {
    padding-right: 0;
  }
  .entrybox-large {
    margin-bottom: 30px;
  }
  .entrylist li {
    margin-bottom: 30px !important;
  }

    .comentBx figure{
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }
    
    .comentBx .txtContents{
        float: none;
        width: 100%;
    }
    
    .comentBx .txtContents span{
        font-size: 110%;
    }
}
/* ------------------------------------------
                 for sp
------------------------------------------ */
@media(max-width:480px) {
  body {
  }
	header{
		border-top: 5px solid #F08300;
	}
  header {
		top: 0;
		left: 0;
		width: 100%;
		padding: 0;
		background: #FFF;
		z-index: 1000;
	}
	header .logo img{
		width: 25%;
	}
  header h1 {
    padding: 2px;
	}
	header h1 .inner {
		min-width: 100%;
	}
	header .logo-top{
		bottom: auto;
		top: auto;
		position: relative;
        padding-top: 10px;
	}
	header .logo-top-main{
		height: 100%;
    	display: none;
	}
	header .logo-top-main img{
		max-height: 100%;
	}
	header .logo-top-main_sp{
		display: block;
		text-align: left;
		padding: 0 0 8px;
	}
	header .logo-top-main_sp img{
		max-width: 100%;
	}

	header .logo{
		display: none;
	}
	header .logo img{
		display: none;
	}

	
  #responsive-menu-button {
	position: absolute;
    top: 0;
    right: 10px;
    display: block;
	width: 52px;
    height: 52px;
    top: 10px;
    border-radius: 5px;
    background: #fff url(https://jsa.movabletype.io/common/images/responsive-men-button02.png) no-repeat center center;
    background-size: contain;
    cursor: pointer;
    z-index: 100;
    border: 1px solid #ccc;
  }
  .responsive-btn-active {
    background: #fff url(https://sports.go.jp/common/images/responsive-men-button-active02.png) no-repeat center center !important;
    background-size: contain !important;
  }
	header #globalnavi {
    display: none;
    position: absolute;
    top: calc( 100% + 1px );
    left: 0;
    width: 100%;
    padding-top: 0;
    text-align: left;
    z-index: 1000;
  }
  #navi-content {
    height: 300px;
    height: -webkit-calc(100vh - 60px);
    height: calc(100vh - 60px);
    overflow: auto;
  }
  header #globalnavi ul li {
    display: block;
    margin: 0px 0px 0px 0;
    width: 100% !important;
  }
	header #globalnavi ul li::before{
		display: none;
	}
	header #globalnavi ul li a {
    display: block;
    padding: 0.7em;
    background: rgba(255, 255, 255, 0.95);
    border-bottom: solid 1px #d8d8d8;
    font-weight: normal;
	font-size: 95%;
	}
	header #globalnavi ul li a::after{
		position: absolute;
		right: 0.7em;
		top: calc(50% - 7px);
		width: 10px;
		height: 10px;
		content: "";
		display: block;
		border-top: 3px solid #F08300;
		border-right: 3px solid #F08300;
		transform: rotate(45deg);
	}
  	#content {
    	padding: 1em 0;
	}
	
	.entrylist div.top-article {
    	margin: 0 0 20px 0;
	}

	.entrylist div.top-article .entry-detail{
  	  bottom: 0;
    	left: 0;
    	width: 100%;
	}

 .entrybox-large .entry-image {
    display: block;
    position: relative;
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  .entrybox-large .entry-detail {
    width: 100%;
    float: none;
    padding-left: 0;
  }
  .entrybox-large .entry-detail .entry-meta {
    margin-bottom: 15px;
  }
  #breadcrumb {
    display: none;
  }
  .page-title {
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: normal;
    border-bottom: 2px solid #EBEBEB;
  }
  .pagenation ul li {
    margin-bottom: 2em;
  }
  .entry-author {
    font-size: 86%;
  }
  .entry .entry-meta .entry-date {
    padding-top: 0;
    font-size: 86%;
  }
  .entry .entry-categories ul li {
    margin-bottom: 0.3em;
  }
  .entrylist li {
    /* width: 100%;
    margin: 0 0 50px 0 !important;
    float: none; */
  }
	.entrylist li .entry-detail .entry-meta .entry-date{
		font-size: 15px;
	}
	.entrylist li .entry-image {
		margin-bottom: 5px;
	}
	.entrylist li a.label {
    position: absolute;
    top: 2%;
    right: 1%;
    display: inline-block;
    padding: 0.3em 0.6em;
    z-index: 100;
    background: #F08300;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    border-bottom-left-radius: 3px;
    font-size: 2vw;
	}
  .entry h2 {
    margin-bottom: 15px;
    font-size: 130%;
    font-weight: bold;
  }
  .entry h3 {
    font-size: 130%;
	}
  .entry h4 {
    font-size: 105%;
    }
  .ninja_onebutton {
    margin-bottom: 30px;
  }
  .entry-author-detail {
    padding: 15px;
  }
  .entry-author-detail-header {
    margin-bottom: 15px;
  }
  .entry-author-detail-header p {
    text-align: center;
  }
  ul.entry-author-buttons {
    position: static;
    width: 100%;
    padding-right: 0;
    text-align: left;
  }
  ul.entry-author-buttons li {
    margin: 0 0.1em 0 0;
  }
  ul.entry-author-buttons li img {
    margin-top: 0;
  }
  .entry-author-detail-body figure {
    width: 100%;
    float: none;
    margin-bottom: 15px;
    text-align: center;
  }
  .entry-author-detail-body figure img {
    margin-top: 0;
  }
  .entry-author-detail-body .entry-author-detail-body-text {
    margin: 0 0 15px 0;
  }
  .entrylist div.top-article .entry-detail .entry-title {
    font-size: 15px;
  }
  .mailmagazine {
    background: none;
  }
  .mailmagazine .lead {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0;
    background: none;
  }
  .mailmagazine form label {
    width: 100%;
    float: none;
    padding-top: 0;
    padding-right: 0;
    margin-bottom: 0.5em;
    text-align: left;
  }
  .mailmagazine form .mail-text {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 0.5em;
  }
  .mailmagazine form .main-button {
    width: 50%;
    float: none;
  }
  .follow-action ul li {
    width: 30%;
  }
  .follow-action ul li a {
    display: block;
    height: 60px;
  }
  .follow-action ul li a span {
    display: none;
  }
  .follow-action ul li.facebook a {
    background: #3B579E url(https://sports.go.jp/common/images/icon-follow-facebook.png) no-repeat 50% 13px;
  }
  .follow-action ul li.twitter a {
    background: #55ADEF url(https://sports.go.jp/common/images/icon-follow-twitter.png) no-repeat 50% 13px;
  }
  .follow-action ul li.feedly a {
    background: #89C131 url(https://sports.go.jp/common/images/icon-follow-feedly.png) no-repeat 50% 13px;
  }
  .relation-entrylist ul li a .detail .excerpt {
    display: none;
  }
  #footer-about {
    text-align: left;
  }
  #side-likebox {
    width: 100% !important;
  }
  .search-form .search-text {
    width: 250px;
  }
	#footer-about h1 {
		font-size: 24px;
	}
	#footer-social ul {
		font-size: 16px;
    text-align: left;
	}
	#footer-social ul li {
		margin-left: 0px;
		padding-left: 25px;
	}
	#footer-social ul li::before{
	}
	.footer-social-links {
		text-align: left;
	}
  .footer-copyright {
		font-size: 3vw;
		text-align: left;
		padding: 20px 0;
		margin-top: 0;
	}
	.panel{
		bottom: 0;
    	width: 100%;
	}
	.panel p{
		display: none;
	}

	.panel dt{
	    float: left;
    	width: 50%;
	}
	.panel dd{
    	float: left;
      width: 24.8%;
      height: auto;
  }
  #fzL {
    padding: 5.3px;
  }
	.style-box{
    padding: 5px;
  }

	.otherLink li{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	
	.entrylist div.top-article .entry-detail a,
	.entrylist div.top-article .entry-detail .entry-meta .entry-date{
		font-size: 15px;
	}
	
	.dispPc{
		display: none !important;
	}

	.dispSp{
		display: block !important;
	}
	
	.pdfLinks li{
		float: none;
		width: 100%;
		margin: 0 0 15px;
	}
	
	.pdfLinks li figure img{
		display: block;
		width: 70%;
		margin: 0 auto;
	}
	
	.movieLinks a,
	.movieLinks a:nth-child(2n){
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
    
    .profile2col figure{
        float: none;
        width: 50%;
        margin: 0 auto 10px;
    }
    
    .profile2col .txtContents{
        float: none;
        width: 100%;
    }
    
    
	
	

}
#page-top {
  position: fixed;
  right: 16px;
  bottom: 16px;
}
#page-top a {
  text-decoration: none;
}


/* サブカテゴリー対応 */
.categorylist .catdepth-2 {
  position: relative;
  margin-left: 0px;
  transition: 0.2s all;
  font-size: 90%;
}

.categorylist .catdepth-2 .nolink {
  color: #cccccc;
  display: none;
}

.categorylist a:hover{
  color: #f08300;
}

.categorylist .catdepth-2 a::before {
    position: absolute;
    content: "";
    display: block;
    top: 8px;
    left: 10px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #f08300;
    border-right: 2px solid #f08300;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.categorylist .catdepth-2 a::before:hover{
  margin-left: 10px;
}

.categorylist .catdepth-3 {
  position: relative;
  margin-left: 12px;
}

.categorylist .catdepth-3 .nolink {
  color: #cccccc;
}

.categorylist .catdepth-3::before {
  content: "└";
  position: absolute;
  left: -1em;
  top: 0px;
}
.categorylist nav ul li a::before {
    position: absolute;
    content: "";
    display: block;
    top: 8px;
    left: 10px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #f08300;
    border-right: 2px solid #f08300;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* ------------------------------------------
            Google Custom Search
------------------------------------------ */
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.gsib_a {
  padding-top: 0  !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
  padding: 0 0 1em 0  !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
  margin: 10px;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
  background-color: #313131 !important;
  border-color: #313131 !important;
}


.gsc-search-box-tools table.gsc-search-box td{
	border: 1px solid #e0e0e0;
}
.gsc-search-box-tools table.gsc-search-box td.gsc-search-button{
    background-color: #636262;
    background-size: 40%;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
}
.gsc-search-box-tools .gsc-search-box .gsc-input{
	padding-right: 0 !important;
	font-size: 15px;
	height: 40px;
}
.gsc-input-box {
	background: #fff;
	height: 40px !important;
}
.gsc-input-box > table{
	height: 40px;
}
.gsc-input-box > table td,
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus,
.gsc-input-box{
	border: none !important;
}

/* 検索ボタンの背景をボタンのように見せかける */
.gsc-search-box .gsc-search-button {
	position: relative;
	/*
	border-top: 1px solid #774063;
	border-left: 1px solid #774063;
	border-right: 1px solid #2C041E;
	border-bottom: 1px solid #2C041E;
	background: #3A0527 url(/common/images/search_box_icon.png) center center no-repeat;
*/
	cursor: pointer;
	background: #636262;
	border:  none;
	width: 60px;
	height: 40px;
}

.gsc-search-box .gsc-search-button:hover {
    background: #636262;
}

/* 検索ボタンを透明化し背景のみを表示させる */
.gsc-search-box input.gsc-search-button-v2,
.gsc-search-box input.gsc-search-button {
	width: 50px;
	height: 15px;
	padding: 0 !important;
	opacity: 0;
}
.gsc-search-button-v2 svg {
    fill: #fff;
    height: 20px;
    width: 20px;
    text-align: center;
    margin: auto;
    display: block;
    left: 0;
    right: 0;
	top: 0;
	bottom: 0;
    position: absolute;
}


